<?php
/**
 * Gentics Portal.Node PHP
 * Author & Copyright (c) by Gentics Software GmbH
 * sales@gentics.com
 * http://www.gentics.com
 * Licenses can be found in the LICENSE.txt file in the root-folder of this installation
 * You must not use this software without a valid license agreement.
 *
 *
 * @author Vitalii Kovalchuk <vitaly.kovalchuk@oberig.com>
 */

/**
 * Comment controller class
 *
 * @author Vitalii Kovalchuk <vitaly.kovalchuk@oberig.com>
 *
 */
class PreviewController extends Controller
{

    /**
     * default action used to like or unlike content
     *
     * @return bool
     */
    public function actionIndex()
    {
        if (isset($_GET['lang'])) {
            Yii::app()->language = $_GET['lang'];
        }

        $contentId = Yii::app()->request->getQuery('contentId', 0);

        $this->renderPartial('LikeWidget', array('contentId' => $contentId));
    }
}
