<?php
/**
 * Gentics Portal.Node PHP
 * Author & Copyright (c) by Gentics Software GmbH
 * sales@gentics.com
 * http://www.gentics.com
 * Licenses can be found in the LICENSE.txt file in the root-folder of this installation
 * You must not use this software without a valid license agreement.
 * 
 * This view for the MarkaSuggestionsWidget renders the suggested pages as an
 * unordered list of links using the name and url of each page. It does not require
 * any additional page attributes.
 */
?>
<?php if ($suggestedPages !== NULL) { ?>
    <ul>
        <?php foreach ($suggestedPages as $suggestedPage) { ?>
        <li>
            <a href="<?php echo $suggestedPage['url'] ?>"><?php echo CHtml::encode($suggestedPage['name']) ?></a>
        </li>
        <?php } ?>
    </ul>
<?php }
