<?php
/**
 *
 */
?>

<div class="friends-friends-search-widget">

    <?php $form = $this->beginWidget('CActiveForm', array(
    'id' => 'user-search-form',
    'method' => 'get',
    'action' => $this->searchResultPageUrl . '#FriendsSearchResultWidget',
));?>

    <?php foreach ($this->userFields as $field): ?>
    <div class="row">
        <?php echo $form->labelEx($user, $field)?>
        <?php echo $form->textField($user, $field)?>
    </div>
    <?php endforeach?>

    <?php $allProfileFields = $profile->getFields();?>
    <?php foreach ($allProfileFields as $field): ?>
    <?php if (!in_array($field->varname, $this->profileFields)) continue; ?>
    <div class="row">
        <?php echo $form->labelEx($profile, $field->varname); ?>
        <?php
        if ($widget = $field->widgetEdit($profile)) {
            echo $widget;
        } elseif ($field->range) {
            $pos = strpos($field->range, '-');
            if ($pos === false) {
                /*  show as dropdown box */
                echo $form->dropDownList($profile, $field->varname, Profile::range($field->range));
            } else {
                $tag = substr($field->range, 0, $pos);
                switch ($tag) {
                    case 'checkbox':
                        $field->range = substr($field->range, $pos + 1);
                        /*  show as checkbox    */
                        echo $form->checkBox($profile, $field->varname, Array('uncheckValue' => ""));
                        break;
                    case 'radio':
                        $field->range = substr($field->range, $pos + 1);
                        echo $form->radioButtonList($profile, $field->varname, Profile::range($field->range), array('labelOptions' => Array('class' => 'inline_label')));
                        break;
                    case 'select':
                        $field->range = substr($field->range, $pos + 1);
                        echo $form->dropDownList($profile, $field->varname, Profile::range($field->range));
                        break;
                    default:
                        echo $form->dropDownList($profile, $field->varname, Profile::range($field->range));
                }
            }
        } elseif ($field->field_type == "TEXT") {
            echo$form->textArea($profile, $field->varname, array('rows' => 6, 'cols' => 50));
        } else {
            echo $form->textField($profile, $field->varname, array('size' => 60, 'maxlength' => (($field->field_size) ? $field->field_size : 255)));
        }
        ?>
    </div>
    <?php endforeach?>

    <?php echo CHtml::submitButton(FriendsModule::t('Search Friends'))?>
    <?php $this->endWidget()?>
</div>