<?php
$this->breadcrumbs = array(
    (UserModule::t('Users')) => array('admin'),
    $model->username => array('view', 'id' => $model->id),
    (UserModule::t('Update')),
);
?>

<h1><?php echo  UserModule::t('Update User') . " '{$model->email}'"; ?></h1>

<?php echo $this->renderPartial('_menu', array(
    'list' => array(
        CHtml::link(UserModule::t('Create User'), array('create')),
        CHtml::link(UserModule::t('View User'), array('view', 'id' => $model->id)),
    ),
));
?>

<div id="tabs">
    <ul>
        <li><a href="#tabs-1"><?php echo UserModule::t('Profile'); ?></a></li>
        <li><a href="#tabs-2"><?php echo UserModule::t('Personalization attributes'); ?></a></li>
    </ul>
    <div id="tabs-1">
        <?php echo $this->renderPartial('_form', array('model' => $model, 'profile' => $profile)); ?>
    </div>
    <div id="tabs-2">
        <?php $this->widget('personalisation.widgets.AssignAttributesWidget', array('userId' => $model->id, 'enableEditing' => true)) ?>
        <div class="row buttons">
            <?php echo CHtml::submitButton('Save',array('onclick'=>"$('#user-update').submit();")); ?>
        </div>
    </div>
</div>

<script>
    $(function() {
        $( "#tabs" ).tabs();
    });
</script>