<?php
/**
 *
 */
?>

<div class="user-recovery-widget">
    <a name="UserRecoveryWidget"></a>
    <?php if ($message = Yii::app()->user->getFlash('recoveryMessage')): ?>
    <div class="success">
        <?php echo $message; ?>
    </div>
    <?php else: ?>

    <div class="user-recovery-widget-form">
        <?php
        $form = $this->beginWidget('CActiveForm', array(
                'id' => 'login-form',
                'action' => Yii::app()->createUrl('/user/recovery/changeRequest', array('return_url' => Yii::app()->request->getRequestUri() . '#UserRecoveryWidget')),
                'enableAjaxValidation' => false,
                'clientOptions' => array(
                    'validateOnSubmit' => true
                )
            )
        );
        ?>
        <?php echo $form->errorSummary($model); ?>

        <div class="row">
            <?php echo $form->labelEx($model, 'login_or_email'); ?>
            <?php echo $form->textField($model, 'login_or_email') ?>
            <?php echo $form->error($model, 'login_or_email'); ?>
            <p class="hint"><?php echo UserModule::t("Please enter your login or email address."); ?></p>
        </div>

        <div class="row submit">
            <?php echo CHtml::submitButton(UserModule::t("Restore")); ?>
        </div>

        <?php $this->endWidget() ?>
    </div><!-- form -->
    <?php endif; ?>
</div>